1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Critical flaw found in Off The Record messaging library. Patch ASAP

Discussion in 'The Register' started by RSS, Mar 10, 2016.

  1. RSS

    RSS New Member Member

    Not on version 4.1.1 of libotr? Now is a good time to upgrade

    Security researchers have discovered a critical vulnerability in libotr / Off-the-Record Messaging (OTR), a popular library used in secure messaging software.…

    Continue reading...

Share This Page